#contact1{
    padding-top:14em
}
.services{
    padding-left: 0px;
    margin-bottom: 2em;
}
.about-h1{
    font-size: 34px;
    color: #7b9de0;
}
.service-hr{
    background-color: #7b9de0;
    border-color: #7b9de0;
    width: 40px;
    margin-top:2px;
    margin-bottom:10px;
}
.service-hr + p{
    clear: left;
}
#uae-address{
    padding-left: 15px;
}
.home-sub-div a{
    color: #7b9de0;
}
.home-sub-div a:hover{
    text-decoration: underline
}
.opening-page-div > div{
    background-color: rgba(0, 0, 0, 0.7);
}
@media only screen and (max-width: 767px){
    #services_opening_div{
        background-image: url('../storage/images/services-mobile.jpg'); 
    }
    .about-h1{
        font-size: 28px !important;
    } 
    
}
.blog-section{
    padding-bottom:1.5em
}
.home-sub-div{
    overflow:auto;
    padding-left: 5em;
    padding-right: 5em
}
.section-hr{
    width:100%;
    margin-bottom:2em;
}
.read-more-btn{
    padding:5px 25px;
    border-radius: 0px;
}
.read-more-btn:hover{
    background-color: #edf2fd;
}
.section1{
    padding-bottom: 2em;
}

@media only screen and (max-width: 767px){
    .home-sub-div{
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 1em;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .home-sub-div{
        padding: 2em;
        /* padding-top:0em */
    }
}